Page MenuHomePhabricator

Popup: remove use ecore_main_loop_iterate.
Closed, ResolvedPublic4 Story Points

Description

Popup behavior shouldn't use main_loop_iterate functions.

NikaWhite created this task.Aug 1 2016, 7:13 AM
NikaWhite triaged this task as Showstopper Issues priority.

This is one of critical issues for support Windows platform

NikaWhite moved this task from Backlog to Doing on the Eflete (Component Designer 0.7.0) board.
NikaWhite lowered the priority of this task from Showstopper Issues to Incoming Queue.
rimmed moved this task from Backlog to Doing on the Eflete (0.7.0 release) board.Aug 19 2016, 4:37 AM
rimmed claimed this task.
rimmed triaged this task as Showstopper Issues priority.Aug 19 2016, 5:48 AM
rimmed moved this task from Backlog to Doing on the Eflete (Eflete (0.7.1)) board.Aug 29 2016, 4:50 AM
rimmed removed rimmed as the assignee of this task.
rimmed moved this task from Doing to Backlog on the Eflete (Eflete (0.7.1)) board.
rimmed added a subscriber: rimmed.
an.kroitor claimed this task.
rimmed moved this task from Doing to Done on the Eflete (Eflete (0.7.1)) board.Sep 12 2016, 1:22 AM
FurryMyad closed this task as Resolved.Sep 12 2016, 9:28 AM